PHP Manual
Prev |  | Next

# SDO_Exception::getCause

(no version information, might be only in CVS)

SDO_Exception::getCause -- Get the cause of the exception.

## Description

mixed SDO_Exception::getCause ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns the cause of this exception or NULL if the cause is nonexistent or unknown. Typically the cause will be an SDO_CPPException object, which may be used to obtain additional diagnostic information.

## Parameters

None.

## Return Values

Returns the cause of this exception or NULL if the cause is nonexistent or unknown.

Prev | Home | Next
SDO_DataObject::getTypeNamespaceURI | Up | SDO_List::insert